body{
    background:linear-gradient(rgba(0,0,0,.3), rgba(255, 255, 255, .6)),url(jpeg/backGround_1.jpg);
    background-size: cover;
    font-family: 'impact'sans-serif;
    color: white;
}
.Logout-btn{
    color: black;
    background-color: darkgray;
}
.return-btn{
        color: black;
    background-color: darkgray;
}
.table{
    width: auto;
    height: auto;
    text-align: center;
    width: 100%;
}